[Lang]
AppliTitle=Brother MFL-Pro Suite
LangID=0x0804
LangIDEx=0x0804
DispLang=简体中文
UsersGuideLangPath=simplified_chinese
AltLangName=Nodata
ReadMeName=readmechn.rtf
DirectLinkURL="http://support.brother.com/g/d/%s/%s/%s/%s"
OLRKey=OLR_CHN_URL
SCTOPURL="http://solutions.brother.com"
SCURL="http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=%s&LNG=zh&SRC=INSTALLER"
CRTVCNTRURL="http://www.brother.com/creativecenter/?WT.mc_id=AF"
MYMIOURL=Nodata
BrWebConnect=Nodata
BrotherOnline=Nodata
SuppliesInfoName=SuppliesInfoCHN
OmniJoinURL=Nodata
BundledViewer=PageManager
GDIDriver32=..\..\driver\GDI\32_64
GDIDriver64=..\..\driver\GDI\32_64
PSDriver32=..\..\driver\PS\32\chn
PSDriver64=..\..\driver\PS\64\chn
NetScnDriver32=..\..\driver\NetScan
NetScnDriver64=..\..\driver\NetScan
PcFaxDriver32=..\..\driver\PCFAXTX\32_64
PcFaxDriver64=..\..\driver\PCFAXTX\32_64
DiagnosisURL="http://www.brother.com/rd/productreserch/chn/"
Lot4=Nodata
